/* -- comment form -- */
.commentForm{width:700px}
.commentForm #comment-txt{
	border:1px solid #ccc;
	height:44px;
	width:608px;
	padding:5px;
}
.commentForm .smiley{
	height:35px;
	width:43px;
	display:block;
	background:url(images/bg_smile_2012.png) no-repeat center center;
	/*
	background:#eee url(images/smiley/1.gif) no-repeat center center;
	border:1px solid #ccc;
	padding:2px;
	*/
}
.commentForm .comment-user{
	float:left;
	width:90px;
	height:100px;
	margin-right:10px;
	text-align:center;
	overflow:hidden
}
.comment-user .avatar, .comment-item .avatar{
	/*background:#fff no-repeat center center;
	border:1px solid #ccc;*/
	padding:2px;
	width:75px;
	height:75px;
	overflow:hidden;
	margin:0 auto 5px
}

.comment-user .nick{
	font-weight:bold;
}
/* comment list */
#comment-content{margin-top:10px}
#comment-content .comment-item{
	font-size:12px;
	/*border-bottom:1px solid #E0E0E0;*/
	padding:10px 0;
	position:relative;
}
#comment-content .last-item{border:none}
.comment-item .vote{
	height:19px;
	line-height:19px;
	position:absolute;
	right:10px;
	top:10px;
	font-size:11px;
}
.comment-item a.bt_vote{
	background:url(images/icon/oke_trang.png) no-repeat 0 0;
	display:block;
	height:19px;
	width:15px;
	float:left;
	margin-left:5px;
}
.comment-item a.bt_vote:hover{background-position:0 -19px}
.comment-item .avatar{
	float:left;
	width:50px;
	height:50px;
	margin:0;
}
.comment-item .avatar div, .comment-item .avatar div a{
	width:50px;
	height:50px;
	line-height:50px;
	overflow:hidden;
}
.comment-item .avatar div{position:relative}
.comment-item .avatar div a:hover{text-decoration:none}

#comment-content .comment-item .content{
	float:left;
	padding:0;
	margin-left:10px;
	width:633px;
	overflow:hidden
}

.comment-item .main_content{
	margin:10px 0 5px;
}
.comment-item .reply{
	text-align:right;
	padding-right:10px;
}
.comment-item .reply a,.comment-item .reply a:link{
	color:#5c5c5c;
	font-size:11px;
}
/* sub item */
.comment-sub-item{
	/*background:#fff url(images/bg/public/arrow_up.png) no-repeat 15px top;
	padding-top:7px;*/
}
#comment-content .comment-sub-item .comment-item{
	background:#ffd66a;
	border-radius:10px;
	
	padding:5px;
	
}
.comment-sub-item .vote{top:5px}
.comment-sub-item a.bt_vote{background-image:url(images/icon/oke_xam.png)}
.comment-sub-item .comment-item .avatar,.comment-sub-item .comment-item .avatar div,
.comment-sub-item .avatar div a{
	width:35px;
	height:35px;
}

#comment-content .comment-sub-item .comment-item .content{
	width:425px;
}
#sub-comment-txt{
	width:410px;
	padding:5px;
	height:50px
}
#comment-content .comment-sub-append .comment-item{
	padding:5px 0 0;
	border:0;
}

/*---- tools -----*/
.tools, .comment-item .avatar div.tools{
	display:block;
	opacity:0;
	filter:alpha(opacity=0);
	background:#000;
	position:absolute;
	width:100%;
	bottom:0;
	left:0
}
.tools .view{
  display:block;
  height:50px;
  line-height:50px;
  width:100%;
  text-align:center;
  color:#fff;
  font-weight:bold;
}

/* - oauth connect - */
.oauth-facebook,.oauth-google,.oauth-twitter,.oauth-yahoo,.comment-item .avatar span{
	width:16px;
	height:16px;
	overflow:hidden;
	display:block;
	float:left;
	margin:0 2px;
	background:url(images/icon/oauth.gif) no-repeat 0 0;
}
.comment-item .avatar span.oauth-none{background:none;display:none}
.oauth-facebook, .comment-item .avatar span.oauth-facebook{background-position:left bottom}
.oauth-twitter, .comment-item .avatar span.oauth-twitter{background-position:0 -32px}
.oauth-yahoo, .comment-item .avatar span.oauth-yahoo{background-position:0 -16px}

.comment-item .avatar span{
	position:absolute;
	z-index:1;
	bottom:0;
	right:0;
	margin:0
}

/* emotions */
.smiley_emotion{
	border:2px solid #ccc;
	padding:10px;
	background:#f5f5f5;
	width:328px;
	position:absolute;
	z-index:9999;
	display:none
}
.emoticons,.emoticons:visited {border:1px solid #f5f5f5;padding:5px;display:block;float:left}
.emoticons:hover {border-color:#075b75; background-color:#dff6fc}
.title-comment-user
{
	background: url(/style/thienthannhi/images/2012/bg_binhluan.png) no-repeat 0 0;
	width: 944px;
	height: 58px;
	margin-left: 10px;
	margin-right: 10px;	
}
